{
  "format": 1,
  "restore": {
    "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\KendoCoreBasicSample2025Q1P2.csproj": {}
  },
  "projects": {
    "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\KendoCoreBasicSample2025Q1P2.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\KendoCoreBasicSample2025Q1P2.csproj",
        "projectName": "KendoCoreBasicSample2025Q1P2",
        "projectPath": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\KendoCoreBasicSample2025Q1P2.csproj",
        "packagesPath": "C:\\Users\\yusein\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\yusein\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net9.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {},
          "https://nuget.pkg.github.com/telerik/index.json": {},
          "https://nuget.telerik.com/v3/index.json": {},
          "https://pkgs.dev.azure.com/prgs-devtools/DevTools/_packaging/DPL_NugetFeed/nuget/v3/index.json": {}
        },
        "frameworks": {
          "net9.0": {
            "targetAlias": "net9.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        },
        "SdkAnalysisLevel": "9.0.100"
      },
      "frameworks": {
        "net9.0": {
          "targetAlias": "net9.0",
          "dependencies": {
            "Microsoft.AspNetCore.Mvc.NewtonsoftJson": {
              "target": "Package",
              "version": "[9.0.*, )"
            },
            "Telerik.UI.for.AspNet.Core.Trial": {
              "target": "Package",
              "version": "[2025.1.227, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.AspNetCore.App": {
              "privateAssets": "none"
            },
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\9.0.101/PortableRuntimeIdentifierGraph.json"
        }
      }
    }
  }
}